/***************************************************
			     common css
********************************************/
* { margin:0; padding:0; outline:0; }
.Fleft { float:left!important; }
.Fright { float:right!important; }
.Middle { vertical-align:middle; }
.nobdr { border:none !important; }
.nobg { background:none !important; }
.nobdr_top { border-top:none !important; }
.nomargin { margin:0px !important; }
.nomargin-top{margin:0px !important;}
.nomargin-left { margin-left:0px !important; }
.nomargin-right { margin-right:0px !important; }
.nopadding { padding:0px !important; }
.alignbottom { vertical-align:text-top; }
img {height: auto;  border:0;}
ul { list-style-type:none; padding:0; margin:0; }
ul li { list-style:none; padding:0; margin:0; }
a { text-decoration:none; outline:none; }
aside, details, figcaption, figure, ins, summary, small, mark, title, video, footer, header, hgroup, nav, section, article { display: block; }
.clear { padding:0; margin:0; clear:both; }
h1, h2, h3, h4, h5, h6 { padding:0; margin:0;}
html, body { height: 100%; width: 100%; padding: 0; margin: 0;  min-width: 1180px;}
.clearfix:before,
.clearfix:after,{
  display: table;
  content: " ";
}
.clearfix:after{
  clear: both;
}
/***************************************************
			     common css
********************************************/

/***************************************************
			     font face styles
********************************************/

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('fonts/proximanova-light-webfont.eot');
    src: url('fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-light-webfont.woff') format('woff'),
         url('fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_novasemibold';
    src: url('fonts/proximanova-semibold-webfont.eot');
    src: url('fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ScriptMTBoldRegularRegular';
    src: url('fonts/scriptbl.eot');
    src: url('fonts/scriptbl.eot') format('embedded-opentype'),
         url('fonts/scriptbl.woff') format('woff'),
         url('fonts/scriptbl.ttf') format('truetype'),
         url('fonts/scriptbl.svg#ScriptMTBoldRegularRegular') format('svg');
}

@font-face {
    font-family: 'dancing_scriptbold';
    src: url('fonts/dancingscript-bold-webfont-webfont.eot');
    src: url('fonts/dancingscript-bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancingscript-bold-webfont-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-bold-webfont-webfont.woff') format('woff'),
         url('fonts/dancingscript-bold-webfont-webfont.ttf') format('truetype'),
         url('fonts/dancingscript-bold-webfont-webfont.svg#dancing_scriptbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dancing_script_otregular';
    src: url('fonts/dancingscript-regular_0-webfont.eot');
    src: url('fonts/dancingscript-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancingscript-regular_0-webfont.woff2') format('woff2'),
         url('fonts/dancingscript-regular_0-webfont.woff') format('woff'),
         url('fonts/dancingscript-regular_0-webfont.ttf') format('truetype'),
         url('fonts/dancingscript-regular_0-webfont.svg#dancing_script_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:'PragmaticaExtraLight-Reg';
	src: url('fonts/PragmaticaExtraLight-Reg_gdi.eot');
	src: url('fonts/PragmaticaExtraLight-Reg_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/PragmaticaExtraLight-Reg_gdi.woff') format('woff'),
		url('fonts/PragmaticaExtraLight-Reg_gdi.ttf') format('truetype'),
		url('fonts/PragmaticaExtraLight-Reg_gdi.svg#PragmaticaExtraLight-Reg') format('svg');
	font-weight: 200;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
/***************************************************
			     font face styles
********************************************/

#main_page{ width:100%; display:block; float:left;}





/*------------------banner_css_start-------------------*/
 
.main-banner{margin:0; position:relative; padding:0; overflow:hidden; width:100%; text-align:center;}
.main-banner > img{ width:auto;}
.main-banner-mid{width:86%; top:32%; position:absolute;}
.main-banner .container{width:1180px; margin:0 auto;}
.main-banner-left{width:567px; padding:0 0 0 160px; margin-top:110px; text-align:left;}
.main-banner-left h1{font:60px/60px 'dancing_script_otregular'; color:#fff;}
.main-banner-left h2{font:71px/86px 'PragmaticaExtraLight-Reg'; color:#fff;}
.main-banner-left > img{ margin-right:11px; margin-top:30px;}
.main-container #outer_mid_inner .mid_inner{width:100%; padding:0; margin-bottom:0;}
#outer_mid_inner{padding:0;}
#outer_banner{margin-bottom:0;}
div.col1-layout #auguria-slider{width:100%; margin-bottom:0;}
div.col1-layout .auguria-slider-container{width:100%; height:auto;}
div.col1-layout .auguria-slider-container div{width:100%; height:auto;}
.auguria-slider-image{width:100%;}
#outer_breadcrumb{display:none;}
/*-----------------inner-text_css_start-------------------*/
.inner-text{ background:#F5F7FA;
    height: 619px;
    overflow: hidden;
    padding-top: 54px;
    position: relative;
    text-align: center;
    width: 100%; float:left;}
.inner-text1{ background:#ffffff;
    height: 619px;
    overflow: hidden;
    padding-top: 54px;
    position: relative;
    text-align: center;
    width: 100%; float:left;}
.mid-outer{ width:100%;}
.mid-content h2{font:45px/45px 'PragmaticaExtraLight-Reg'; color:#2b2537;}
.mid-content{width:1180px ; margin:0 auto; clear:both; display:block; position:relative;}
.mid-content p{font:20px/35px 'PragmaticaExtraLight-Reg' ; color:#2b2537; padding:0 164px 25px; margin-top:28px; margin-bottom:0;}
.mid-content p:after{background:url(../images/square-brdr.png) 0 0 repeat-x; content:""; height:1px; display:block; margin-top:23px;}
.mid-content p:before{background:url(../images/square-brdr.png) 0 0 repeat-x; content:""; height:1px; display:block;  padding-bottom:13px; }
.easy{margin:0; padding:0;}
.easy-main{width:860px; margin:0 auto; height:542px; display:block; position:relative;}
.easy-main-left{width:510px; float:left; position:relative;}
.easy-main-left .app-image{background-attachment: fixed;
    background-image:url(../images/mobile1.png);
    background-position:23% 367px;
    background-repeat: no-repeat;
    height: 542px;
    position: absolute;
    width:100%;}
.easy-main-right{width:497px; float:right; text-align:center; margin-top:128px;}
.easy-main-right span{background:url(../images/side-brdr.png) 0 21px repeat-x; margin:0 97px; display:block;}
.easy-main-right span img{  background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 19px 0 21px;
    position: relative;
    z-index:1;}
.easy-main-right h2{font:56px/56px 'PragmaticaExtraLight-Reg' ; color:#2c4254; margin-top:34px;}
.easy-main-right p{font:18px/27px 'PragmaticaExtraLight-Reg'; color:#405568; padding:0; margin:18px 0 0 0;}
.easy-main-right p:after{background:none;}	
.easy-main-right p:before{background:none;}
.start-shopping{margin:0; padding:0; background:#f5f7fa;}
.start-shopping-main{width:860px; margin:0 auto; height:542px; display:block; position:relative;}
.start-shopping-main-left{width:292px; float:left; position:relative;}
.start-shopping-main-left .app-image{background-attachment: fixed;
    background-image:url(../images/mobile2.png);
    background-position: 23% 127px;
    background-repeat: no-repeat;
    height: 542px;
    position: absolute;
    width:100%;}
.start-shopping-main-right{width:497px; float:right; text-align:center; margin-top:128px;}
.start-shopping-main-right span{background:url(../images/side-brdr.png) 0 35px repeat-x; margin:0 97px; display:block;}
.start-shopping-main-right span img{  background: none repeat scroll 0 0 #F5F7FA;
    padding: 0 19px 0 23px;
    position: relative;
    z-index:1;}
.start-shopping-main-right h2{font:56px/56px 'PragmaticaExtraLight-Reg' ; color:#2c4254; margin-top:34px;}
.start-shopping-main-right p{font:18px/27px 'PragmaticaExtraLight-Reg'; color:#405568; padding:0; margin:18px 0 0 0;}
.start-shopping-main-right p:after{background:none;}	
.start-shopping-main-right p:before{background:none;}
.retail{}
.retail .app-image{background-attachment: fixed;
    background-image:url(../images/ret.png);
    background-position: 23% 127px;
    background-repeat: no-repeat;
    height: 542px;
    position: absolute;
    width:100%;}
.partner{margin:0;}	
.partner .app-image{background-attachment: fixed;
    background-image:url(../images/prtnr.png);
    background-position: 23% 127px;
    background-repeat: no-repeat;
    height: 542px;
    position: absolute;
    width:100%;}
	
	
	/*-----------------inner-content_css_start-------------------*/

.new-content{background:#fff;}
.new-content-mid{width:1180px; margin:0 auto;}
.content-mid{margin:0 auto; padding:55px 0 71px; width:934px; text-align:center;}
.content-mid h2{font:45px/45px 'PragmaticaExtraLight-Reg'; color:#2b2537;}
.content-mid p{font:20px/32px 'PragmaticaExtraLight-Reg'; color:#2b2537; margin:21px 0 0; padding:0 62px;}
.content-mid > img{margin:34px 0 0;}
.download-on{border-top:1px solid #dee5e7; background:#f5f7fa;}
.download-on-mid{width:1180px; margin:0 auto; text-align:center; padding:52px 0 57px;}
.download-on-mid h2{font:45px/45px 'PragmaticaExtraLight-Reg'; color:#2b2537;}
.download-on-mid > img{margin:27px 11px 0 0; border-radius:3px;}

div.col1-layout #auguria-slider .caption{width:100%;}
#auguria-slider .caption {  bottom: 0 !important;  color: #FFFFFF;  font-size: 14px; left: 0;  line-height: 14px;  padding: 0;  position: absolute;  text-shadow: none;   top: 0;    width: 100%;  z-index: 500;}
.banner {  margin: 0 auto;  width: 1200px !important;}



@media screen and (min-width:1800px){
.easy-main{ width:1180px;}
.start-shopping-main{width:1180px;}
.easy-main-left .app-image{ background-position:31% 327px;}
.start-shopping-main-left .app-image{ background-position:31% 327px;}
}

@media screen and (min-width:1600px){
.easy-main{ width:1050px;}
.start-shopping-main{width:1050px;}
.easy-main-left .app-image{ background-position:38% 327px;}
.start-shopping-main-left .app-image{ background-position:38% 327px;}
.start-shopping-main-left{ width:510px;}
}

@media screen and (min-width:1500px){
.easy-main{ width:950px;}
.start-shopping-main{width:950px;}

}




@media screen and (max-width:1200px){
html, body{min-width:100%;}
.mid-content, .new-content-mid, .download-on-mid, .content-mid{width:98%;}
.inner-text img{max-width:100%;}	
.easy-main, .start-shopping-main{width:98%; margin:0px;}
.easy-main-left, .start-shopping-main-left{width:30%;}
.retail .app-image, .partner .app-image, .start-shopping-main-left .app-image, .easy-main-left .app-image{background-position:10% 127px;}
.start-shopping-main-right, .easy-main-right{width:64%;}
.mid-content p{padding:0 5% 25px 5%;}
.auguria-slider-container{height:auto!important;}
.main-banner-left{margin-top:8%;}
.banner{width:100%!important;}
}


@media screen and (max-width:1023px){
.easy-main-left, .start-shopping-main-left{width:40%;}
.start-shopping-main-right, .easy-main-right{width:54%;}
.retail .app-image, .partner .app-image, .start-shopping-main-left .app-image, .easy-main-left .app-image{background-position:8% 127px;}	
div.col1-layout #auguria-slider .caption{width:94%;}
.banner_text_box{width:auto;}
.main-banner-left h2{font-size:45px; line-height:60px;}
.main-banner-left{margin-top:17%;}
}

@media screen and (max-width:800px){
	.start-shopping-main-right h2, .easy-main-right h2{font-size:45px; line-height:50px;}
	.start-shopping-main-right p, .easy-main-right p{margin:0px; font-size:16px; line-height:24px;}
	.main-banner-left{margin-top:10%;}
	.main-banner-left{padding-left:50px;}
}

@media screen and (max-width:767px){
.retail .app-image, .partner .app-image, .start-shopping-main-left .app-image, .easy-main-left .app-image{background-attachment:inherit; background-position:35% 40%;}	
.main-banner-left h2{font-size:35px; line-height:45px;}
.start-shopping-main-right h2, .easy-main-right h2{font-size:35px; line-height:45px;}
}

@media screen and (max-width:639px){
	.easy-main-left, .start-shopping-main-left{width:98%; margin:0 auto;}
	.start-shopping-main-right, .easy-main-right{width:98%; margin:0 auto;}
	.retail .app-image, .partner .app-image, .start-shopping-main-left .app-image, .easy-main-left .app-image{position:relative; background-position:50% 40%;}
	.easy-main-right span img, .start-shopping-main-right span img{background:none;}
	.mid-content h2{font-size:30px; line-height:45px;}
}
